@charset "UTF-8";

h1 {
    margin: 64px auto;
    padding: 15px;
    width: fit-content;
    height: auto;
    text-align: center;
}

p {
    margin: 0 auto;
    padding: 15px;
    width: fit-content;
    height: auto;
    text-align: center;
}

img {
    aspect-ratio: 1 / 1;
    object-fit: cover;
    display: block;
    margin: 0 auto;
    padding: 15px;
    width: fit-content;
    max-width: 92%;
    height: auto
}

/* りょうちゃんが書くところ */

body {
    background-color: darkblue;
    /* はいけいを変える */
}

h1 {
    font-size: 36px;
    /* 文字の大きさを変える */
    color: white;
    /* 文字の色を変える */
    border: 2px solid white;
    /* タイトルを線でかこむ */
}

p {
    font-size: 24px;
    /* 文字の大きさを変える */
    color: white;
    /* 文字の色を変える */
}

/* りょうちゃんが書くところ終わり */